mem.c(3)

NAME
mem.c - Memory functions.

SYNOPSIS

#include <config.h>
#include <string.h>
#include <wget.h>
#include 'private.h'

  Functions
void * wget_memdup (const void *m, size_t n)
char * wget_strdup (const char *s)
char * wget_strmemdup (const void *m, size_t n)
size_t wget_strmemcpy (char *s, size_t ssize, const void *m, size_t n)
void * wget_strmemcpy_a (char *s, size_t ssize, const void *m, size_t n)

Detailed Description

Memory functions.

Author

Generated automatically by Doxygen for wget2 from the source code.